::-webkit-scrollbar {width: 16px;}
::-webkit-scrollbar-track {background: #f1f1f1;}
::-webkit-scrollbar-thumb {background: #888;}
::-webkit-scrollbar-thumb:hover {background: #555;}

:root{
	--background: #f0f0f0;
}

body{
	font-size: 14px;
	line-height: 1.428;
	color: #333333;
	background: var(--background);
	overflow-x: hidden;
}

.auto-crop{
	height: 256px;
}

#navbar .navbar-toggle{
	border: none;
	color:#fff;
	background-color:#7FB069;
}
#navbar .navbar-toggle:hover{
	background-color:#337ab7;
}

/* Header style */
#header{
	background: #191923;
	padding: 10px 0;
}
#header .offer{
	color: #ffffff;
}
#header .offer .btn{
	text-transform: uppercase;
}
@media(max-width: 990px){
	#header{
		font-size: 12px;
		text-align: center;
	}
	#header .offer{
		color: #ffffff;
		margin-bottom: 10px;
	}
}
#header a{
	color: #ffffff;
}
#header ul.menu{
	margin: 0px;
	text-align: right;
	font-size: 12px;
	list-style: none;
}
@media(max-width: 990px){

	#header ul.menu{
		text-align: center;
	}
}
#header ul.menu > li{
	display: inline-block;
}
#header ul.menu > li a{
	color: #eeeeee;
}
#header ul.menu > li + li:before{
	content: "|\00a0";
	color: #6d965a;
	padding: 0 0px;
}

/* Navbar style */
#navbar ul li a{
	color: #273043;
}
.navbar{
	background: #E6AA68;
	border: none;
	border-radius: 0;
}
.navbar-collapse .right{
	float: right;
}
#navbar .navbar-brand{
	/*float: right;*/
	padding: 10px 15px;
	font-size: 18px;
	line-height: 20px;
	height: 70px;
}
.navbar-brand:hover,
.navbar-brand:focus{
	text-decoration: none;
}
.navbar ul.nav > li > a{
	text-transform: uppercase;
	font-weight: bold;
	font-size: 14px;
}
.navbar ul.nav > li > a:hover{
	background: #e7e7e7;
}
.padding-nav{
	padding-top: 10px;
}
.btn-primary{
	color: rgb(255,255,255);
	background: #7FB069;
	border-color: #6d965a;
}

/*dropdown style*/
#navbar .dropdown a.btn-primary{
	color: #ffffff;
	border: none;
	border-radius: 0;
	padding: 15px 15px;
	font-size: 18px;
	line-height: 20px;
}
#navbar .dropdown .dropdown-menu{
	border: none;
	border-radius: 0;
	background: #ffffff;
}
#navbar .dropdown .dropdown-menu a{
	color: #474747;
	font-size: 18px;
	line-height: 20px;
	padding: 5px 15px;
}
#navbar .dropdown .dropdown-menu a i{
	color: #a7a7a7;
	font-size: 18px;
	line-height: 20px;
	padding: 5px 15px;
}

#all-categories h3{
	color: #000;
	font-size: 16px;
	font-weight: 600;
}
#all-categories ul{
	list-style: none;
	padding: 0px;
	margin: 0px;
}
#all-categories a{
	text-decoration: none;
	padding: 0px;
	margin: 0px;
	font-size: 16px;
}



#slider{
	margin-bottom: 40px;
}
/* advantages styles*/

#advantages{
	text-align: center;
}
.box{
	background: #ffffff;
	margin: 0 0 30px;
	border: solid 1px #e6e6e6;
	box-sizing: border-box;
	padding: 20px;
	box-shadow: 0px 2px 5px rgba(0, 0, 0, 0.3);
}
#advantages .box .icon{
	position: absolute;
	font-size: 120px;
	width: 100%;
	text-align: center;
	top: -20px;
	left: 0px;
	height: 100%;
	float: left;
	color: #eeeeee;
	box-sizing: border-box;
	z-index: 1;
}
#advantages .box h3{
	position: relative;
	margin: 0 0 20px;
	font-weight: 300;
	text-transform: uppercase;
	z-index: 2;
}
#advantages .box h3 a{
	color: #6d965a;
}
#advantages .box h3 a:hover{
	text-decoration: none;
}
#advantages .box p{
	position: relative;
	z-index: 2;
	color: #555555;
}

/*latest producs styles*/

#hot h2{
	font-size: 36px;
	font-weight: 400;
	color: #6d965a;
	text-align: center;
	text-transform: uppercase;
}

#services h2{
	font-size: 36px;
	font-weight: 400;
	color: #6d965a;
	text-align: center;
	text-transform: uppercase;
}
.title{
	font-size: 36px;
	font-weight: 400;
	color: #6d965a;
	text-transform: uppercase;
}
#content{
	/*padding-left: 25px;*/
}
/*.single{
	width: 290px;
}
@media(max-width: 768px){
	.single{
		width: 60%;
		margin: 0 auto;
	}
}*/
#content .product{
	background: #ffffff;
	border: solid 1px #e6e6e6;
	margin-bottom: 30px;
	box-sizing: border-box;
}

#content .product .text .price{
	font-size: 18px;
	text-align: center;
	font-weight: 400;
}
#content .product .text .button{
	text-align: center;
	clear: both;
}
#content .product .text h3{
	text-align: center;
	font-size: 20px;
}
#content .product .text h3 a{
	color: rgb(85, 85, 85);
}
/*shop product style*/

@media(max-width: 768px){
	.center-responsive{
		width: 70%;
		margin: 0px auto;
	}
}

@media(max-width: 550px){
	.center-responsive{
		width: 95%;
		margin: 0px auto;
	}
}

/* detail style*/
#category-content #productMain{
	margin-bottom: 30px;
}
#category-content #productMain .price{
	font-size: 30px;
	font-weight: 300;
	text-align: center;
	margin-top: 30px;
}
#category-content #mainImage{
	box-shadow: 0px 1px 5px rgba(0, 0, 0, 0.4);
}
#category-content #thumbs a{
	display: block;
	box-shadow: 0px 1px 5px rgba(0, 0, 0, 0.4);
	border: 2px solid transparent;
}
#category-content .headline{
	height: 350px;
}
#content #order-summary table{
	margin-top: 20px;
}
#content #order-summary table td{
	color: #999999;
}
#content #order-summary table tr.total td,
#content #order-summary table tr.total th{
	font-size: 18px;
	color: #555555;
	font-weight: 700;
}

/* footer style*/

#footer{
	background: #cacaca;/*E6AA68*/
	padding: 10px 0;
}
#footer h4{
	font-size: 20px;
	color: #222;
	font-weight: bold;
}
#footer h4{
	border-bottom: solid 3px rgba(0,0,0,0.5);
}
#footer ul{
	list-style: none;
	padding-left: 0px;
}
#footer ul li{
	margin: 4px 0;
}
#footer ul a{
	color: #333;
	font-size: 14px;
	padding: 0px 0;
}
#footer ul a:hover{
	color: #012157;
	text-decoration: none;
}
/*copyright style*/
#copyright{
	background: #191923;
	color: #cccccc;
	padding: 20px 0px;
	font-size: 12px;
}
#copyright p{
	margin: 0px;
}
/*breadcrumb style*/

.breadcrumb{
	padding: 8px 15px;
	margin-bottom: 20px;
	background: #ffffff;
	border-radius: 5px;
	box-shadow: 0px 1px 5px rgba(0, 0, 0, 0.2);
}
.breadcrumb > li + li:before{
	content: ">\00a0";
	color: #cccccc;
}

@media(max-width: 990px){
	.breadcrumb{
		padding: 8px 0px;
		text-align: center;
	}
}
/* category style*/
#category-content .panel.sidebar-menu{
	box-sizing: border-box;
	box-shadow:0px 1px 5px rgba(0, 0, 0, 0.2);
}
#category-content .panel.sidebar-menu ul.nav.category-menu{
	margin-bottom: 20px;
}
#category-content .panel.sidebar-menu ul.nav.category-menu li a{
	text-transform: uppercase;
	font-weight: 600;
}
#category-content .panel.sidebar-menu h3{
	padding: 5px 0px;
	margin: 0px;
}

/*cart style*/
#content #cart .table tbody tr td img{
	width: 50px;
}
#content #cart .table tbody tr td{
	vertical-align: middle;
}
#content #cart .table tfoot{
	font-size: 18px;
}
.box .box-footer{
	background-color: #f7f7f7;
	margin: 30px -20px 20px;
	padding: 20px;
	border-top: 1px solid #eeeeee;
}
.box .box-footer:before,
.box .box-footer:after{
	content: "";
	display: table;
}
.box .box-footer:after{
	clear:both;
}
.box .box-header{
	background-color: #f7f7f7;
	margin: -20px -20px 20px;
	padding: 20px;
	border-top: 1px solid #eeeeee;
}
/*firefox*/
@-moz-document url-prefix(){
		.form-height-custom{
			height: auto;
		}
}


/*admin style*/

#wrapper nav.navbar{
	color: #cccccc;
	background-color: #191923;
}
#wrapper{
	padding-left: 0;
	margin-top: 50px;

}
#wrapper #page-wrapper{
	width: 100%;
	padding: 0px;
}

#wrapper .top-nav>li>a:hover,
#wrapper .top-nav>li>a:focus{
	color: #000000;
}

#wrapper .side-nav>li>a:hover{
	color: #000000;
}
#wrapper ul.navbar-right{
	padding-right: 20px;
	padding-top: 5px;
}
@media(min-width: 768px){
	#wrapper{
		padding-left: 255px;
	}
	#wrapper #page-wrapper{
		padding: 10px;
	}
	#wrapper .side-nav{
		position:fixed;
		top: 50px;
		width: 255px;
		bottom:0;
		overflow-y: auto;
		overflow-x: hidden;
		padding-bottom: 40px;
		background-color: #191923;
	}
}

#wrapper .top-nav>li{
	float:left;
	display:inline-block;
}
#wrapper .side-nav>li>ul{
	list-style: none;
}
#wrapper .side-nav>li>ul>li>a{
	padding: 10px 15px 10px 38px;
	text-decoration: none;
	color: #ffffff;
	display: block;
}

/*panel colors*/
#wrapper .panel-green{
	border-color: #5cd85c;
}
#wrapper .panel-green>.panel-heading{
	color: #ffffff;
	background-color: #5cd85c;
}
#wrapper .panel-green>a{
	color: #5cd85c;
}

#wrapper .panel-yellow{
	border-color: #f0ad4e;
}
#wrapper .panel-yellow>.panel-heading{
	color: #ffffff;
	background-color: #f0ad4e;
}
#wrapper .panel-yellow>a{
	color: #f0ad4e;
}

#wrapper .panel-red{
	border-color: #d9534f;
}
#wrapper .panel-red>.panel-heading{
	color: #ffffff;
	background-color: #d9534f;
}
#wrapper .panel-red>a{
	color: #d9534f;
}

/*additional styles*/
.flex-row {
	display: flex;
	flex-wrap: wrap;
	flex-flow: row wrap;
}
